IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_job_relation]') AND type = 'U')
CREATE TABLE [dbo].[mps_job_relation]
(
    [jr_jbid] bigint NOT NULL DEFAULT((0)),
    [jr_fjbid] bigint NOT NULL DEFAULT((0)),
    CONSTRAINT [PK_MPS_JOB_RELATION] PRIMARY KEY ([jr_jbid] ASC,[jr_fjbid] ASC)
)